/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #ECECEC;
	margin-top: 10px;
}
p {
	padding-top: 5px;
	padding-bottom: 5px;
}
h1 {
	font-size: 38px;
	font-weight: bold;
	color: rgba(0,0,0,1);
}
h2 {
	font-size: 26px;
	font-weight: bold;
	color: rgba(0,0,0,1);
	line-height: 22px;
}
h3 {
	font-size: 17px;
	font-weight: bold;
	color: rgba(0,0,0,1);
	line-height: 22px;
}
h4 {
	font-size: 17px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	line-height: 22px;
}
hr {
	clear: both;
	height: 1px;
	width: 1000px;
	visibility: hidden;
}
#global {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	height: auto;
	width: 1000px;
	color: #000;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	background-color: #FFF;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 200px;
	font-style: normal;
	padding-top: 249px;
	width: 1000px;
}
#phoneGraphic {
	width: 55px;
	padding-left: 670px;
	height: 130px;
	float: left;
}
#phoneNumber {
	font-size: 40px;
	font-style: normal;
	font-weight: bolder;
	height: 92px;
	float: left;
	width: 255px;
	color: rgba(188,0,0,1);
	padding-top: 38px;
	line-height: 36px;
}
#menu {
	height: auto;
	padding-left: 10px;
	width: 990px;
	font-size: 24px;
	float: left;
	padding-top: 22px;
}
#freeConsult {
	margin-right: 223px;
	list-style-type: none;
	float: left;
	height: 30px;
	width: 280px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	color: #FFF;
	background-color: #BC0000;
	border-radius: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 24px;
	padding-top: 3px;
}
#menu li {
	margin-right: 8px;
	list-style-type: none;
	float: left;
	height: 30px;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	color: #FFF;
	background-color: #151366;
	border-radius: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
}
#menu li.last {
	background-color: #151366;
}
#menu a {
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
#menu a:hover {
	color: #C29FC0;
}
#greyBand {
	background-color: rgb(153,153,153);
	height: 10px;
	width: 1000px;
}
#content {
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: none;
	padding-top: 15px;
}
#contentMovie {
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: none;
	padding-top: 25px;
}
#leftColumn {
	float: left;
	height: 295px;
	width: 290px;
	text-align: justify;
	font-size: 14px;
	margin-right: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#centreColumn {
	float: left;
	height: 295px;
	width: 270px;
	text-align: justify;
	font-size: 14px;
	margin-right: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#centreColumnServices {
	float: left;
	height: 295px;
	width: 270px;
	text-align: left;
	font-size: 12px;
	margin-right: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mailerColumn {
	float: left;
	height: 310px;
	width: 290px;
	text-align: left;
	font-size: 14px;
	border-radius: 15px 15px 15px 15px;
	background-color: rgb(39,37,82);
	color: #FFF;
	line-height: normal;
	padding-left: 15px;
	margin-right: 25px;
	font-weight: bold;
	margin-bottom: 5px;
}
#rightColumn {
	float: left;
	height: 296px;
	width: 295px;
	background-color: #FFF;
}
#rightColumnSlides {
	float: left;
	height: auto;
	width: 295px;
	background-color: #FFF;
	padding-top: 110px;
}
#pictureJeff {
	float: left;
	height: 296px;
	width: 285px;
	background-color: #FFF;
	padding-left: 30px;
}
#brochuresBox {
	height: auto;
	width: 1000px;
	background-position: center;
}
#movie {
	float: left;
	height: 380px;
	width: 640px;
	padding-left: 40px;
}
#slideBox {
	float: left;
	height: 285px;
	width: 300px;
	padding-left: 10px;
	padding-top: 15px;
}
#systemsBox {
	height: 385px;
	width: 250px;
	padding-left: 60px;
	float: left;
	font-size: 24px;
	font-weight: bolder;
	line-height: 35px;
}
#thanks_box {
	font-size: 24px;
	font-weight: bolder;
	color: #1A3C63;
	text-align: center;
	height: 220px;
	width: 1000px;
	padding-top: 80px;
}#sendMessage {
	font-size: larger;
	font-weight: bolder;
	color: rgba(102,255,0,1);
	border-radius: 15px;
	padding-left: 75px;
}
#footerBox {
	background-color: #666;
	height: auto;
	width: 1000px;
}
#footerLeft {
	font-size: 36px;
	color: #000000;
	background-color: #666666;
	height: 70px;
	width: 650px;
	text-align: center;
	padding-top: 12px;
	float: left;
	line-height: 28px;
}
#footerRight {
	font-size: 18px;
	color: #000000;
	background-color: #666666;
	height: 65px;
	width: 350px;
	text-align: left;
	float: left;
	padding-top: 17px;
}
#footer {
	font-size: 11px;
	color: #000000;
	background-color: #666666;
	height: 23px;
	width: 1000px;
	text-align: center;
}
.more {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	font-style: oblique;
}
.brochures {
	height: 305px;
	width: 152px;
	padding-left: 9px;
}
.bold_link {
	font-weight: bold;
	font-size: 16px;
	background-color: rgba(198,181,205,1);
	border-radius: 15px;
	font-variant: normal;
	padding-top: 5px;
	margin-left: 70px;
	width: 133px;
	text-align: center;
}
.bullet {
	font-size: 13px;
	font-weight: bold;
	padding-left: 14px;
	line-height: 21px;
}
